{
 "actions": [],
 "allow_rename": 1,
 "creation": "2026-02-09 03:55:25.492405",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "address"
 ],
 "fields": [
  {
   "fieldname": "address",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Address",
   "options": "Address",
   "reqd": 1
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-02-09 10:47:14.644540",
 "modified_by": "Administrator",
 "module": "Custom UI",
 "name": "Lead Address Link",
 "owner": "Administrator",
 "permissions": [],
 "row_format": "Dynamic",
 "rows_threshold_for_grid_search": 20,
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}